zhetrf_rook.f(3)

NAME
zhetrf_rook.f

SYNOPSIS

  Functions/Subroutines
subroutine zhetrf_rook (UPLO, N, A, LDA, IPIV, WORK, LWORK, INFO)
ZHETRF_ROOK computes the factorization of a complex Hermitian indefinite matrix using the bounded Bunch-Kaufman ('rook') diagonal pivoting method (blocked algorithm, calling Level 3 BLAS).

Author

Generated automatically by Doxygen for LAPACK from the source code.